Are you using Leopard on Intel? That's the one that worries me the most - it's the one I can't test, and it includes ever new Mac being sold today. :-(

sherm--

On Fri, Apr 11, 2008 at 1:04 AM, Rachel Blackman <seattlesparks@mac.com> wrote:

On Apr 10, 2008, at 9:27 PM, Sherm Pendley wrote:
Anyone? Anyone? Beuller? :-)

Augh, sorry.  I thought I'd tossed off a mail earlier... current SVN builds fine on Leopard, though there's five warnings about CBSuper being a forward class when called in force_link_cbsuper.  Other than that, it works fine. :)

--
Rachel 'Sparks' Blackman -- sysadmin, developer, mad scientist
"If it is not broken, give me five minutes to redesign it!"